﻿@{
    ViewData["Title"] = Serenity.LocalText.Get("Db.Oficios.Oficio.EntityPlural");
}

<div id="GridDiv"></div>

<script type="text/javascript">
    jQuery(function () {
        new CntAppSeguridad.Oficios.OficioGrid($('#GridDiv'), {}).init();

        Q.initFullHeightGridPage($('#GridDiv'));
    });
</script>